/* CSS Document */
/* reset */
*{margin:0; padding:0}

/* fonts */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic&subset=latin,latin-ext);

/* classes */
.clear{	clear:both;	height:0; }



body{max-width: 1920px;
margin: 0 auto; 
position: relative;
}

header{padding: 35px 0px;}

.top-bar, .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section ul li {background: transparent !important;}
.top-bar-section ul li > a{text-align: center;  font-family: 'Roboto', sans-serif; font-size: 13px !important; text-transform: uppercase; color: #474340; padding: 1px 27.50px !important; border-bottom: 1px solid #fff !important;}
.top-bar-section  ul li:hover{background: #27a9e0 !important; color: #fff !important;}
.top-bar-section ul.dropdown{ background: #8cc541 !important;}
.top-bar-section ul.dropdown li > a {font-size: 14px; padding: 1px 13px !important; border-bottom: 1px solid #fff !important;}


.sloganWrapper{margin-top: 25px;}
.sloganWrapper h1{font-family: 'Roboto', sans-serif; font-weight: bold; color: #27a9e0;}
.sloganWrapper hr{border: 2px solid #8cc541;}

.aboutWrapper{background: #27a9e0; color: #fff; font-family: 'Roboto', sans-serif; padding: 45px 0px; margin-top: 75px;}

.aboutContent{margin-top: 75px;}
.aboutGrid .row{margin-top: -115px; background: #8cc541;
-webkit-box-shadow: 0px 21px 68px -13px rgba(74,74,74,1);
-moz-box-shadow: 0px 21px 68px -13px rgba(74,74,74,1);
box-shadow: 0px 21px 68px -13px rgba(74,74,74,1);;}

.aboutGrid .title h5{color: #fff; font-family: 'Roboto', sans-serif; font-size: 17px;}
.aboutGrid .content{color: #fff; font-family: 'Roboto', sans-serif; font-weight: 100; font-size: 12px;}
button.gridOne{border-right: 2px groove #d1e8b3; background: none !important; padding: 35px 0px; text-align: left;}
button.gridLast{ background: none !important; padding: 35px 0px; text-align: left;}
.aboutGrid .row  .large-3{padding: 0px 0px;}
.aboutGrid .large-3:hover{background: #27a9e0;}
button.gridOne img{margin-top: 30px;}

footer{padding: 50px 0px;}
footer ul.ulFirst{list-style: none; padding: 0px !important;}
footer ul.ulFirst li{font-size: 18px; margin-bottom: 15px; font-weight: bold; font-family: 'Roboto', sans-serif;}

footer ul.ulFirst li a:hover{color: #8cc541 !important;}

.copyRight{background: #8cc541; padding: 10px 0px; color: #fff; font-family: 'Roboto', sans-serif; font-weight: 100; font-size: 12px;}

.titleWrapper .row{margin-top: -100px; background: #8cc541; padding: 25px 0px;}
.titleWrapper h1{color: #fff; font-family: 'Roboto', sans-serif; text-transform: uppercase;}

@media (max-width: 1060px){.top-bar-section ul li > a{ padding: 1px 25.50px !important;}}

@media (max-width: 1057px){.top-bar-section ul li > a{ padding: 1px 23px !important;}}

@media (max-width: 1000px){.top-bar-section ul li > a{ padding: 1px 21px !important;}}

@media (max-width: 971px){.top-bar-section ul li > a{ padding: 1px 18px !important;}}

@media (max-width: 931px){.top-bar-section ul li > a{ padding: 1px 15px !important;}}

@media (max-width: 889px){.top-bar-section ul li > a{ padding: 1px 12px !important;}}

@media (max-width: 849px){.top-bar-section ul li > a{ padding: 1px 9px !important;}}

@media (max-width: 809px){.top-bar-section ul li > a{ font-size: 12px !important;}}

@media (max-width: 768px){.top-bar-section ul li > a{ padding: 1px 6px !important;}}

@media (max-width: 728px){.top-bar-section ul li > a{ font-size: 11px !important;} .sloganWrapper h1{font-size: 36px;}}

@media (max-width: 687px){.top-bar-section ul li > a{ padding: 1px 3px !important;}}

@media (max-width: 640px){
	.top-bar-section ul li > a{ padding: 15px 30px !important; font-size: 14px !important;}
	.top-bar-section ul.dropdown li > a {color: #fff; font-size: 14px; padding: 15px 13px !important; border-bottom: 1px solid #fff !important;}
	.aboutGrid .row .columns{text-align: center;}
	header .row .small-8 {
    margin-left: auto;
    margin-right: auto;
    float: none; 
	margin-bottom: 25px;}
	.aboutGrid .row .small-12{margin-bottom: 25px;}
	footer{text-align: center;}
	footer .large-3{margin-bottom: 35px;}
	  .column.small-centered,

	}